using ApiB.Localization;
using Volo.Abp.AspNetCore.Mvc.UI.RazorPages;

namespace ApiB.Web.Pages
{
    /* Inherit your PageModel classes from this class.
     */
    public abstract class ApiBPageModel : AbpPageModel
    {
        protected ApiBPageModel()
        {
            LocalizationResourceType = typeof(ApiBResource);
        }
    }
}